EZ_SetWorkAreaGeometryManager(3)

NAME
EZ_SetWorkAreaGeometryManager - set the geometry manager of a work-area widget

SYNOPSIS
#include <EZ.h>

void EZ_SetWorkAreaGeometryManager(EZ_Widget *warea,
     void (*manager)(void *clientData,
                         EZ_Item *items, int nitems,
                         int Rx, int Ry, int Rw, int Rh,
                         int xspace, int yspace,
                         int *width_return, int *height_return))

ARGUMENTS
warea Specifies a work-area widget.

managet Specifies a geometry manager.

DESCRIPTION

EZ_SetWorkAreaGeometryManager replaces the current geometry manager of a work-area widget with the specified geometry manager.

SEE ALSO
EZ_GetItemDimesion(3), EZ_GetItemPosition(3)